
.box-container {
    display: flex;
    justify-content: center;
}

.box-c{
    position: relative;
    width: 200px;
    height: 200px;
    background: #0a1c2d;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 9%;
    overflow: hidden; 
    text-align: center;
	margin: 0 30px;
}

.box-c::after{
    content: '';
    position: absolute;
    width: 600px;
    height: 350px;
    background-image: conic-gradient(transparent,
    transparent,transparent,skyblue);
    animation: animate 4s linear infinite;
    animation-delay: -2s;
}

.box-c::before{
    content: '';
    position: absolute;
    width: 600px;
    height: 3500px;
    background-image: conic-gradient(transparent,
    transparent,transparent,skyblue);
    animation: animate 4s linear infinite;
	
}

@keyframes animate{
    0%{
        transform: rotate(0deg);
    }

    100%{
        transform: rotate(360deg);
    }
}

.box-c span{
    position: absolute;
    inset: 7px;
    border-radius: 16px;
    background: #0c1022;
    z-index: 1;
}

.box-c h2{
    position: relative;
    z-index: 2;
    color: #fff;
    font-size: 2.3em;
}

@media (max-width: 769px) {
.bigContainer {
 
	padding-left: 5%!important;
	padding-right: 5%!important;
}
	
	#borderbox {
/* align-content: center;*/
	padding-left: 15%;
}	

	.borderboxs{
		padding-bottom: 5%;
	}
}
